Content / REST API
List content work
List recent workspace-scoped content work and saved outputs. Read-only and invokes no hosted model.
GET /api/v1/content/workDeterministic operationParameters
workspaceIdOptional · string- See the input schema for this field.
limitOptional · integer- See the input schema for this field.
curl -X GET "https://app.pipeline.help/api/v1/content/work" \
-H "Authorization: Bearer $PIPELINE_API_KEY"Full input schema
{
"type": "object",
"properties": {
"workspaceId": {
"type": "string"
},
"limit": {
"type": "integer",
"minimum": 1,
"maximum": 50
}
}
}